@media print {
	.no-print,.noprint {
		display: none !important;
	}
	* {
		color: #000 !important;
	}
}
* {
	border: 0;
}
tr.no-border td {
	border: none !important;
}

.estimate span:after {
	content: '*';
}


h1,h2,h3,h4,h5,h6 {
	color: #585858;
	margin: 0;
	padding: 0;
	padding: 0;
	font-weight: bold;	
	clear: both;
	font-family: 'Permanent Marker', cursive;
	letter-spacing: 1.5px;
}
hr {
	border-top: 1px solid #585858;
}

a:link {
	color: #444;
	text-decoration: none;
}
a:hover {
	color: #215e94;
	text-decoration: underline;
}
a:active,a:visited {
	color: #0a3c6d;
}
html,body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	background-color: #aac2df;
	/* font-family: Verdana, Geneva, sans-serif; */
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
body>div.holder {
	width: 1020px;
	margin: 0 auto;
	padding: 20px 0;
}
body>div.holder>div {
	overflow: hidden;
	padding: 20px;
	border-radius: 10px;
/* 	background: #f2f2f2 url('bg_paper.jpg'); */
	background: #f2f2f2 url('handmadepaper.png');
}
body>span {
	display: block;
	position: fixed;
	top: 4px;
	left: 4px;
}
body>span>span {
	display: block;
	float: left;
	padding: 4px;
	margin-left: 10px;
	cursor: pointer;
}
body>span>span:hover {
	background-color: lightgrey;
}



table.travel td {
	min-width: 110px;
	font: 11px Verdana, Geneva, sans-serif;
	color: #5e5e5e;
	line-height: 30px;
	border-top: 1px solid #ccc;
}
table.travel th {
	text-align: left;
	font: 15px Verdana, Geneva, sans-serif;
	color: #000;
	line-height: 25px;
}
table.travel .Warning {
	padding-left: 35px;
	background: transparent url("bg_warning_alert_sprite.png") no-repeat 3px 5px;
}
table.travel .Alert {
	padding-left: 35px;
	background: transparent url("bg_warning_alert_sprite.png") no-repeat 3px -72px;
}



.link {
	padding-left: 20px;
	background: transparent url('bg_arrow-next.png') no-repeat left center;
	line-height: 24px;
} .link:hover {
	background: transparent url('bg_arrow-next.png') no-repeat 5px center;
}


.moreinfo {
	display: none;
	position: fixed;
	bottom: 10px;
	right: -205px;
	height: 50px;
	width: 200px;
	background: transparent url('icon_information.png') no-repeat 7px center;
	padding: 5px 5px 5px 65px;
	border-radius: 6px 0 0 6px;
	overflow: hidden;
}
.moreinfo *,.moreinfo,.moreinfo:hover {
	cursor: pointer;
	text-decoration: none;
}
.moreinfo>small {
	display: block;
}

.requiredError {
	border-bottom: 1px dashed red !important;
}


.requestkit {
	text-align: right;
	display: block;
	position: absolute;
	top: 50px;
	right: 0px;
	width: 270px;
	height: 100px;
	color: #155593;
	font-weight: bold;
}


div.alert {
	position: fixed;
	z-index: 100;
	top: 50%;
	left: 50%;
	
	display: none;
	width: 350px;
	margin-left: -175px;

	padding: 20px 8px 20px 35px;
	border-radius: 3px;
	font: 12px arial,sans-serif;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, .45);
}
div.msg {	
	background-color: #4D7730;
	background-image: -webkit-linear-gradient(top,#74A446 0,#4D7730 45px);
	background-image: linear-gradient(to bottom,#74A446 0,#4D7730 45px);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2);
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#74A446', endColorstr='#4D7730');
}
div.msg:after {
	position: absolute;
	left: 8px;
	top: 0;
	padding-left: 28px;
	height: 100%;
	content: '\0000a0';
	background: transparent url('icon-checkmark.png') no-repeat left center;
}

div.error {	
	background-color: #A44B16;
	background-image: -webkit-linear-gradient(top,#D17821 0,#A44B16 45px);
	background-image: linear-gradient(to bottom,#D17821 0,#A44B16 45px);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D17821', endColorstr='#A44B16');
}
div.error:after {
	float: left;
	padding-left: 28px;
	height: 100%;
	content: '\0000a0';
	background: transparent url('icon-error.png') no-repeat left center;
}




div.t {
	position: relative;
}
div.t img {
	height: 120px;
	margin-bottom: 15px;
}
@media print {
	div.t ul.navMenu {
		display: none;
	}
}
div.t ul.navMenu {
	list-style-type: none;
	background: transparent url('bg-nav.png') no-repeat top center;
	clear: both;
	height: 50px;
	overflow: hidden;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 16px;
	padding: 0 6px 0 15px;
	margin: 0;
	position: relative;
	z-index: 2;
}
div.t ul.navMenu li a {
	display: block;
	line-height: 50px;
	height: 50px;
	padding: 0 15px;
	text-decoration: none;
	color: #fff;
	text-shadow: -1px -1px 0px #000;
	position: relative;
}
div.t ul.navMenu li:hover, ul.navMenu li.current {
	background: transparent url('nav-arrow.png') no-repeat center bottom;
}
div.t ul.navMenu li:hover a {
	color: #FFFF00;
	text-shadow: 1px 1px 0px #000;
}

@media print {
	div.t ul.nav-users {
		display: none !important;
	}
}
div.t ul.nav-users {
	list-style-type: none;
	position: absolute;
	top: -20px;
	right: 50px;
	border-radius: 0 0 6px 6px;
	overflow: hidden;
	padding: 0 10px;
	font-size: 14px;
	background-color: #aac2df;
	margin: 0;
}
div.t ul.nav-users li a {
	display: block;
	padding: 6px 8px;
	text-decoration: none;
	font-weight: bold;
	color: #585858;
	position: relative;
}
div.t ul.nav-users li a[title='Account Settings'] {
	padding-left: 30px;
	background: transparent url('rolodex-small.png') no-repeat left center;
}


div.t ul.nav-users li a:hover {
	color: #000;
}

div.t ul li {
	display: block;
	float: left;
}
div.t ul li+li {
	margin-left: 6px;
}


div.t ul li a[title='Home'] {
	width: 20px;
	background: transparent url('nav-home.png') no-repeat center center;
	color: transparent;
	text-shadow: 0px 0px 0px transparent;
}
div.t ul li a[title='Home']:hover {
	background: transparent url('nav-home-hover.png') no-repeat center center;
}
div.t ul li.search {
	float: right;
	padding: 2px;
}
div.t ul.navMenu li.search:hover {
	background-image: url('');
}
div.t ul li.search input[type='text'] {
	padding: 4px;
	width: 200px;
	border: 1px solid #aaa;
	border-radius: 4px;
}
div.t ul li.search input[type='submit'] {
	padding: 4px;
	border: 1px solid #aaa;
	border-radius: 4px;
	margin-left: 4px;
}

div.m div.promotions {
	overflow: hidden;
	margin-bottom: 10px;
}
div.m div.promotions img {
	display: block;
	margin: 0 auto;
	border-radius: 6px;
	width:100%;
}




div.m {
	border-radius: 10px 10px 0 0;
	min-height: 500px;
	position: relative;
	background: #063261 url('bg_eagle-silhouette.png') no-repeat bottom right;
	overflow: hidden;
	padding: 20px 10px 10px 10px;
	margin-top: -10px;
	color: #fff;
}


div.m ul.product {
	overflow: hidden;
	padding: 0;
	margin: 0;
}
div.m ul.product li {
	display: block;
	float: left;
	width: 33.33%;
}

div.m ul.product li a {
	display: block;
	margin: 10px;
	padding: 10px 10px 10px 56px;
	height: 50px;
	border: 1px solid #ccc;
	border-radius: 6px;
	font-weight: bold;
	font-family: "helvetica neue",arial,sans-serif;
	font-size: 14px;
	box-shadow: 0px 1px 3px rgba(34,25,25,0.4);
}

div.m ul.product li a:hover {
	background-color: #aac2df;
	text-decoration: none;
}
a.file[title~='Contract'] {
	background: lightgrey url('icon_contract.png') no-repeat 3px center;
}
a.file[title~='Rates'] {
	background: lightgrey url('icon_rates.png') no-repeat 3px center;
}
a.file[title~='Application'] {
	background: lightgrey url('icon_app.png') no-repeat 3px center;
	height: 60px;
}


div.m p {
	margin-bottom: 12px;
}
div.m h3 {
	clear: both;
	margin-top: 6px;
	margin-bottom: 6px;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	border-bottom: 1px solid #585858;
/* 	text-align: center; */
}
div.m .box h3 {
	color: #000;
}

div.m h2 {
	color: #fff;
	text-shadow: -1px -1px 0 #585858;
	padding: 0 0 0 20px;
	line-height: 40px;
	font-weight: normal;
}

/* div.m h2 {
	padding: 10px 0;
	margin-bottom: 8px;
	border-bottom: 3px solid #063261;
	clear: both;
} */
div.m h2 a {
	color: inherit;
	position: relative;
	text-decoration: none;
}
div.m h2 a:hover {
	color: #AAC2DF;
	text-decoration: none;
}
div.m h2 a+a {
	margin-left: 25px;
}

div.m h2 a+a:before {
	color: #fff;
	content: "\a0\00BB";
	text-shadow: -1px -1px 0 #585858;
	position: absolute;
	left: -28px;
	top: -5px;
}



@media print {
	ul.list {
		display: none !important;
	}
	ul.list+div, ul.list+ul {
		margin: 20px 0 0 0 !important;
	}
}

	ul.list {
		list-style-type: none;
		position: absolute;
		left: 0;
		width: 225px;
		margin-top: 20px;
		margin-left: 0;
		min-height: 400px;
		font-family: "Segoe UI","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
		padding: 10px 0;
	}
	ul.list li {
		display: block;
		clear: both;
	}
	ul.list>li+li {
		margin-top: 4px;
	}
	ul.list>li a,ul.list>li span {
		display: block;
		line-height: 35px;
		padding: 0px 8px 0px 15px;
		position: relative;
		font-weight: bold;
		color: #fff;
	}
	ul.list>li.current {
		background: transparent url('bg_arrow-alpha.png') no-repeat top left;
	}
	ul.list>li.current a, ul.list>li.current span {
		cursor: default;
		color: #FFFF00 !important;
	}
	ul.list>li a:visited {
		color: #eee;
	}

	ul.list>li:hover {
		text-decoration: none;
		background: transparent url('bg_arrow-alpha.png') no-repeat top left;
		color: #000;
		cursor: pointer;
	}
	ul.list>li:hover a {
		text-decoration: none;
		color: #fff;
		cursor: pointer;
	}
	ul.list+div, ul.list+ul {
		margin: 20px 0 0 225px;
		min-height: 600px;
	}
	

	ul.list+ul.box>li+li {
		display: none;
	}
	ul.list+ul.box>li {
	overflow: hidden;
	}
	ul.list+ul {
		padding: 0;
		list-style-type:none;
	}
	ul.list+ul>li {
		display: none;
	}


@media screen {
.box {
	color: #000;
	padding: 10px;
	border-top: 2px solid #ddd;
	border-right: 2px solid #aaa;
	border-bottom: 2px solid #aaa;
	border-left: 2px solid #ddd;
	border-radius: 6px;
	background-color: #fff;
}
}
.box li {
	margin-bottom: 8px;
}

.full-list {
	margin: 15px 0;
	padding: 28px;
}
.ui-button {
	color: #fff !important;
}



.box>h3 {
	padding: 5px 0;
	margin: 20px 0 10px 0;
	background-color: 
}

@media screen {
	div.b {
		padding-top: 25px;
		clear: both;
		padding: 5px 0;
		color: #fff;
		background: transparent url('bg-bottom.png') no-repeat top center;
		height: 80px;
		overflow: hidden;
		font-family: Verdana, Geneva, sans-serif;
		padding: 0 6px 0 15px;
		margin: 0;
		color: #fff;
		position: relative;
		top: -1px;
	}
	div.b h3{
		line-height: 50px;
		color: #fff;
		text-shadow: -1px -1px 0px #000;
		
	}
	div.b span.copyright {
		clear: both;
		font-size: 12px;
		text-align: center;
		display: block;
	}
	div.b div {
		float: left;
		width: 50%;
		text-align: center;
	}
	div.b div+div {
		display: block;
		float: right;
		text-align: right;
		font-size: 12px;
		font-weight: bold;
		line-height: 40px;
	}
	div.b ul {
		margin: 4px 0 0 0;
		padding: 0;
	}
	div.b ul li {
		display: inline;
		color: #fff;
	}
	div.b ul li a {
		color: inherit;
	}
	div.b ul li+li {
		margin-left: 4px;
		padding-left: 6px;
		border-left: 1px solid #aaa;
	}
}
@media print {
	div.b {
		text-align: center;
	}
	div.b ul {
		display: none;
	}
	div.b div {
		margin-top: 20px;
		text-align: center;
	}
	div.b div+div {
		text-align: center;
		font-size: 12px;
	}
}
ul.blocklist {
	padding: 0 !important;
	margin: 0 !important;
	overflow: hidden;
}
ul.blocklist li {
	display: block;
	float: left;
	width: 30.8%;
	border-top: 2px solid #ddd;
	border-right: 2px solid #aaa;
	border-bottom: 2px solid #aaa;
	border-left: 2px solid #ddd;
	border-radius: 6px;
	background-color: #fff;
	overflow: hidden;
	margin: 1%;
	position: relative;
}
ul.blocklist li:hover {
	border-top: 2px solid #aaa;
	border-right: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	border-left: 2px solid #aaa;
}
ul.smallbox li {
	width: 220px !important;
	margin: 8px !important;
}
ul.list+ul ul.blocklist li {
	width: 320px;
}
ul.blocklist li a {
	display: block;
	padding-top: 160px;
	color: #fff;
}
ul.blocklist li a>img {
	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;

}
ul.blocklist li b {
	position: relative;
	z-index: 1;
	display: block;
	line-height: 40px;
	text-align: center;
	background: transparent url('bg_alpha.png');
}
ul.smallbox li b {
	font-size: 12px !important;
}




li a[title="Travel Insurance"] {
	background: #fff url('thumb_Travel-Insurance.jpg') no-repeat center top;
}
li a[title="Discount Rx"] {
	background: #fff url('thumb_DiscountRx.jpg') no-repeat center top;
}
li a[title="Life Insurance"] {
	background: #fff url('thumb_Life-Insurance.jpg') no-repeat center top;
}
li a[title="Medicare Supplements"] {
	background: #fff url('thumb_Medicare-Supplements.jpg') no-repeat center top;
}
li a[title="Annuities"] {
	background: #fff url('thumb_Annuities.jpg') no-repeat center top;
}
li a[title="Short-Term Medical"] {
	background: #fff url('thumb_Short-Term-Medical.jpg') no-repeat center top;
}
li a[title="Critical Illness"] {
	background: #fff url('thumb_Critical-Illness.jpg') no-repeat center top;
}
li a[title="Occupational Accident"] {
	background: #fff url('thumb_Occupational-Accident.jpg') no-repeat center top;
}
li a[title="Disability Income"] {
	background: #fff url('thumb_Disability-Income.jpg') no-repeat center top;
}
li a[title="Life Settlements"] {
	background: #fff url('thumb_Life-Settlements.jpg') no-repeat center top;
}
li a[title="Long-Term Care"] {
	background: #fff url('thumb_Long-Term-Care.jpg') no-repeat center top;
}
li a[title="Final Expense"] {
	background: #fff url('thumb_Final-Expense.jpg') no-repeat center top;
}





form fieldset {
	padding: 0 10px;
}
form fieldset+fieldset {
	margin-top: 20px;
}
form fieldset>legend+div {
	margin-top: 10px;
}
form fieldset>fieldset {
	margin: 10px 10px 0 10px;
	clear: both;
	border: 1px solid lightgrey;
}
form fieldset>div {
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}
form fieldset>div span.delete {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -11px;
	height: 22px;
	width: 22px;
	background: transparent url('icon_delete.png') no-repeat center center;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
}
form fieldset>div span.delete:hover {
	background-color: lightgrey;
	border: 1px solid grey;
}

form fieldset>div>fieldset>div {
	margin-top: 0px;
}
form fieldset>fieldset+fieldset {
	margin-top: 15px;
}
form fieldset>legend {
	text-transform: capitalize;
	font-family: Cambria, Arial, Sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #000;
	margin-bottom: 8px;
}
form fieldset>fieldset>legend {
	padding: 2px 10px;
	font-size: 18px;
	margin-bottom: 0;
	color: #0c4175;
	background-color: #fff;
	border-width: 0px;
}
form fieldset.edit legend:hover {
	cursor: pointer;
	text-decoration: underline;
}
form fieldset.edit:hover legend:before  {
	content: "Add ";
}
form label+fieldset {
	float: left;
	border: 0px;
}
form label+fieldset label {
	text-align: right;
	padding-right: 10px;
	width: 80px;
}
form fieldset input+input {
	margin-left: 180px;
	margin-top: 4px;
}
form fieldset input[type="radio"] {
	padding: 6px;
	border-radius: 4px;
	border: 1px solid #fff;
}
form fieldset div[default="1"] input[type="radio"] {
	background-color: #77c633;
}
form fieldset div[default="0"] input[type="radio"]:hover {
	border: 1px solid #77c633;
}
/*
form fieldset.list div {
	float: left;
	width: 25%;
}
form fieldset.list div+div {
	margin-top: 0px;
}
*/
form fieldset.inline {
	float: left;
	width: 25%;
}
form fieldset>div {
	clear: both;
}
form div+div {
	padding-top: 10px;
	border-top: 1px dashed lightgrey;
}
form div>label {
	display: block;
	float: left;
	width: 170px;
	margin-right: 10px;
}
form div>label>input {
	width: 100%;
	background-color: transparent;
	font-size: 16px;
	padding: 3px 0;
	border: 1px solid transparent;
}
form div>label>input:focus, form div>label>input:hover {
	border: 1px solid #aac2df;
}


form input[type=text], form input[type=password], form select {
	border: 1px solid #ddd;
	padding: 5px;
	background-color: #ffffe0;
	min-width: 250px;
}
form textarea {
	border: 1px solid #ddd;
	padding: 5px;
	background-color: #ffffe0;
	min-width: 450px;
	min-height: 300px;
}
form input[type=button],form input[type=submit] {
	clear: both;
	margin: 10px;
	padding: 10px 15px;
	border: 2px solid #ccc;
}
form div>input[type=radio] {
	margin-left: 10px;
}







input.greenbutton {
	padding: 15px !important;
	border: 0px solid #537900 !important;
	border-top: 1px solid #537900 !important;
	border-radius: 6px !important;
	color: #fff;
	font-weight: bold;
	background: lightgreen url('bg_button.jpg') repeat-x center center !important;
}




table.rates {
	position: relative;
	width: 100%;
	padding: 2%;
}
table.rates caption {
	position: relative;
	color: #fff;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
}
table.rates caption a {
	position: absolute;
	top: 0;
	right: 30px;
	display: block;
	padding: 4px 8px;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	background-color: #AAC2DF;
	border-radius: 8px;
}
table.rates caption>span {
	display: block;
	position: absolute;
	left: 30px;
	top: 0;
	padding: 4px 8px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background-color: #77c633;
}

table.rates div.CreatePDF  {
	display: block;
	position: absolute;
	right: 30px;
	bottom: -20px;
	padding: 4px 8px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #77c633;
	cursor: pointer;
}



table.rates+table.rates {
	margin: 35px auto 0 auto;
}
table.rates input[type='text'],table.rates select {
	min-width: 100px;
}
table.rates input[type='text'],table.rates select {
	display: block;
	width: 92%;
	padding: 4px 2%;
	margin: 0 3%;
	background-color: lightyellow;
}
table.rates td:first-child input,table.rates td:first-child select {
	margin: 0 3% 0 0;
	width: 95%;
}
table.rates td:last-child input,table.rates td:last-child select {
	margin: 0 0 0 3%;
	width: 95%;
}
table.rates tr>td {
	padding: 4px 0;
	text-align: center;
	position: relative;
}

table.rates tr[onclick]:hover>td {
	background-color: lightyellow;
	cursor: pointer;
}

table.rates tr>td:first-child {
	text-align: left;
}
table.rates tr.odd>td {
	background-color: lightgrey;
}
table.rates tr>td.lowest {
	background-color: lightgreen;
	font-weight: bold;
} @media print {
	table.rates tr>td.lowest {
		border: 1px solid #000;
	}
	
}


table.chart {
	padding: 2%;
	border-radius: 8px;
	background-color: #fff;
}
table.chart tr>td {
	padding: 4px 0;
	text-align: center;
}
table.chart tr>td:first-child {
	text-align: left;
}


div.plan {
	width: 550px;
	margin: 15px auto 8px auto;
}
div.plan>div {
	float: left;
	margin: 0 5px;
	background-color: #fff;
	padding: 10px;
	border-width:2px;
	border-style:solid;
	border-bottom-color: #aaa;
	border-right-color: #aaa;
	border-top-color: #ddd;
	border-left-color: #ddd;
}
div.plan>div input {
	margin: 0px;
	width: 15px;
	height: 15px;
}


form.classic fieldset {
	padding: 1%;
	border-width:2px;
	border-style:solid;
	border-bottom-color: #aaa;
	border-right-color: #aaa;
	border-top-color: #ddd;
	border-left-color: #ddd;
	background-color: #fff;
}
form.classic legend,input[type=submit] {
	margin-left: 15px;
	display: block;
	padding: 5px 8px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background-color: #77c633;
	border-width:2px;
	border-style:solid;
	border-bottom-color:#aaa;
	border-right-color:#aaa;
	border-top-color:#ddd;
	border-left-color:#ddd;
	border-radius: 8px;
}
input[type=submit]:hover {
	cursor: pointer;
	background-color: green;
}


a.pdf {
	display: block;
	background: transparent url('icon_pdf.jpg') no-repeat center center;
	height: 40px;
	width: 40px;
	margin: 15px;
}
table.rates {
	width: 100%;
}
table.rates td {
	line-height: 20px;
	border-bottom: 1px solid lightgrey;
}
table.rates th {
	padding: 10px 0;
	border-bottom: 1px solid lightgrey;
}
table.rates td+td {
	text-align: center;
}
table.rates th:first-child {
	text-align: left;
}

form.login {
	width: 50%;
	margin: 30px auto;
}

div.subResults {
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 2;
	top: 0;
	left: 0;
	background: transparent url('bg_lights.png');
}
div.subResults div {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -200px 0 0 -350px;
	height: 360px;
	width: 660px;
	background-color: #f2f2f2;
	border: 3px solid #376092;
	padding: 20px;
	border-radius: 15px;
}
div.subResults div h1 {
	font-family: georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	border-bottom: 2px solid #376092;
	margin-bottom: 10px;
	padding: 6px 0;
}
div.subResults div span.button {
	position: absolute;
	top: -10px;
	right: -10px;
	width: 20px;
	height: 20px;
	background-color: #77c633;
	border-width:2px;
	border-style:solid;
	border-bottom-color:#aaa;
	border-right-color:#aaa;
	border-top-color:#ddd;
	border-left-color:#ddd;
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
div.subResults div span.button:hover {
	border-bottom-color:#ddd;
	border-right-color:#ddd;
	border-top-color:#aaa;
	border-left-color:#aaa;
}

tr.odd div.subResults {
	display: block;
	cursor: default;
}
div.subResults {
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 2;
	top: 0;
	left: 0;
	background: transparent url('bg_alpha.png');
}
div.subResults div {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -200px 0 0 -350px;
	height: 360px;
	width: 660px;
	background-color: #f2f2f2;
	border: 3px solid #376092;
	padding: 20px;
	border-radius: 15px;
}
div.subResults div h1 {
	font-family: georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	border-bottom: 2px solid #376092;
	margin-bottom: 10px;
	padding: 6px 0;
}
div.subResults div span.button {
	position: absolute;
	top: -10px;
	right: -10px;
	width: 20px;
	height: 20px;
	background-color: #77c633;
	border-width:2px;
	border-style:solid;
	border-bottom-color:#aaa;
	border-right-color:#aaa;
	border-top-color:#ddd;
	border-left-color:#ddd;
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
div.subResults div span.button:hover {
	border-bottom-color:#ddd;
	border-right-color:#ddd;
	border-top-color:#aaa;
	border-left-color:#aaa;
}

tr.odd div.subResults {
	display: block;
	cursor: default;
}

a.quote {
	display: block;
	width: 300px;
	height: 50px;
	border-width:2px;
	border-style:solid;
	border-bottom-color:#aaa;
	border-right-color:#aaa;
	border-top-color:#ddd;
	border-left-color:#ddd;
	border-radius: 4px;
	margin: 24px auto 7px auto;
	padding: 10px 15px 0px 45px;
	text-decoration: none;
	text-align: center;
	font-size: 15px;
}
a.quote:hover {
	border-bottom-color:#ddd;
	border-right-color:#ddd;
	border-top-color:#aaa;
	border-left-color:#aaa;
}
a.single {
	background: #fff url('icon-quote-single.png') no-repeat 4px center;
}
a.couple {
	background: #fff url('icon-quote-couple.png') no-repeat 4px center;
}



.filePreview {
	position: relative;
	display: block;
	width: 95%;
	height: 200px;
	margin: 15px auto;
	overflow: hidden;
	border-radius: 6px;
	border: 3px solid #ccc;
}
.filePreview>img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.filePreview>span {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 8px;
	text-align: center;
	color: #fff;
	background-image: url('bg_alpha.png');
	width: 100%;
	font-weight: bold;
}
.filePreview>b {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url('bg_alpha.png');
	border-radius: 0 0 6px 0;
	color: red;
	padding: 8px;
}
.filePreview:hover>b {
	display: block;
}



h2.title {
	margin: 0 !important;
	padding: 0 !important;
	position: absolute;
	top: -8px;	
	right: 20px;
	border: 0 !important;
	font-family: "Brush Script MT","Arial", Sans-serif;
	font-size: 45px;
}
h2.title>a {
	color: #6eac2c !important;
}
h2.title>a:hover {
	color: #4cff00 !important;
}
ul.submenu {
	margin: 0;
	padding: 4px 0 4px 20px;
	list-style-type: none;
	overflow: hidden;
}
ul.submenu>li {
	border: 1px solid transparent;
	float: left;
	display: block;
	margin-right: 15px;
	border-radius: 4px;
}
ul.submenu>li.current {
	background-color: #6eac2c;
}
ul.submenu>li:hover {
	background-color: #145595;
}
ul.submenu>li>a {
	padding: 4px 6px;
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
@media print {
	h2.title {
		position: static !important;
	}
	ul.submenu {
		display: none;
	}
}




ul.File-List {
	list-style-type: none;
	overflow: hidden;
	padding: 0;
}
ul.File-List li {
	position: relative;
	margin: 15px 4px 0;
	display: block;
	background-color: #eee;
	overflow: hidden;
	padding: 6px !important;
	float: left;
	font-size: 11px;
	font-family: "Tahoma";
	color: #434343;
	width: 210px;
	height: 200px;
	border-radius: 4px;
	text-align: center;
}
ul.File-List li img {
	display: block;
	margin-bottom: 4px;
}
ul.File-List li div.zoom {
	display: none;
}
ul.File-List li:hover div.zoom {
	display: block;
}
ul.File-List li div.zoom {
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url('bg_lights.png');
	height: 100%;
	width: 100%;
	z-index: 2;
	color: #fff;
	text-align: center;
}
ul.File-List li div.zoom div {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -30px 0 0 -35px;
	width: 60px;
	height: 60px;
	text-align: center;
	padding: 4px 8px;

	font-weight: bold;
	
	border-radius: 3px;
	background-color: #4D7730;
	background-image: -webkit-linear-gradient(top,#74A446 0,#4D7730 45px);
	background-image: linear-gradient(to bottom,#74A446 0,#4D7730 45px);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#74A446', endColorstr='#4D7730');
}
ul.File-List li div.zoom img {
	display: block;
	margin: 4px auto;
	width: 30px;
	height: 30px;
}

div.tooltip {
	display: none;
	padding: 10px;
	position: absolute;
	width: 250px;
	color: #fff;
	font-size: 12px;
	border: 1px solid #5297be;
	
	border-radius: 3px;
	background-color: #5297be;
	background-image: -webkit-linear-gradient(top,#72b9e1 0,#5297be 45px);
	background-image: linear-gradient(to bottom,#72b9e1 0,#5297be 45px);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2);
	box-shadow: 10px 10px 5px #888888;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#72b9e1', endColorstr='#5297be');	
	z-index: 5;
}
div.tooltip span {
	display: block;
	position: absolute;
}
div.tooltip span.point-left {
	background: transparent url('bg_arrow.png') left center;
	top:50%;
	left: -10px;
	width: 10px;
	margin-top: -10px;
	height: 20px;
}
div.tooltip span.point-up {
	background: transparent url('bg_arrow.png') center top;
	top:-10px;
	left: 50%;
	width: 20px;
	margin-left: -10px;
	height: 10px;
}

.ui-accordion h3 {
	margin-bottom: 0px !important;
}
.ui-accordion .ui-accordion-content {
	padding: 15px !important;
	border: 1px solid #6eac2c !important;
	border-top: none !important;
}
.ui-accordion-header {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}